@charset "utf-8";
.homepageBoxCopy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.homepageBoxHeading {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ed1c24;
}
.copy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.whats_new_heading {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ed1c24;
	padding-bottom: 5px;
	padding-top: 10px;
}
.date {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 185px;
}
.twirler_name {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ed1c24;
	padding-bottom: 5px;
	padding-top: 0px;
	text-transform: uppercase;
}
.twiller_copy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
